body {
	background: #fff;
	font-family: sans-serif;
}
.cf{
    clear: both;
}
.dg-separator{
    border-bottom:3px solid #ccc;
    margin-bottom: 15px;
}
.col p{
    margin: 0 0 1.15em;
    color: #777;
    line-height: 1.5em;
}
.content-area {
    float: left;
    margin-right: -100%;
    width: 100%;
}
.clearfix:after {
    content:"";
    display:block;
    clear:both;
}
.accent {
    color:#26BCD7;
}
.bold{
    font-weight:bold;
}
.darker {
    color: #444;
}
.muted{
    color:#999;
}
.custom-logo {
    max-width: 300px;
}
address {
    color: #777;
    font-style: normal;
    line-height: 20px;
    margin: 0 0 1.75em;
}
a {
    color: #26BCD7;
    text-decoration: none;
    outline: 0;
    
}
.hero {
    color: #777;
   
    font-style: italic;
    font-size: 29px;
    font-family: serif;
    margin: -3em 0em 1em 14em;
    line-height: 1.2em;
}
.site-info p {
    margin: 0;
    margin-left: 0px;
}
.page-id-131 .entry-title{
display:none}
a:hover, a:active, a:focus {
  /* styling for any way a link is about to be used */
  outline: 0;
}
input::-moz-focus-inner { 
  border: 0; 
}
#menu-mainmenu .current-menu-item > a {
    border-color: #26BCD7;
}
.site-main > :last-child {
    margin-bottom: 1em;
}
.post-thumbnail img {
    display: block;
    min-width: 100%;
}
.entry-content {
    padding: 15px;
}
 
.entry-title a:hover, .entry-title a:focus, .main-navigation a:hover, .main-navigation a:focus {
    color: #26BCD7;
}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}
.entry-content > p {
    color: #777;
    line-height: 1.4em;
    font-size: 14px;
}
.site-main > article {
    background: #efefef none repeat scroll 0 0;
    margin-bottom: 2em;
}
.social-navigation a {
    
   
    color: #26bcd7;
    display: block;
    font-size: 29px;
    height: 40px;
    position: relative;
    width: 40px;
border:none !important;
}
.social-navigation a:hover {
   opacity: 0.9;
}
.social-navigation a::before {
    content: "";
    font-size: 33px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
.social-navigation a:hover::before, .social-navigation a:focus::before {
    color: #26bcd7;
}
.site-info span {
   
    white-space: nowrap;
}
.social-navigation ul {
    list-style: none;
    margin: 0;
    margin-top: -8px;
}
.social-navigation li:last-child {
    color: #f00;
    margin-right: 0;
}
.footerinfo {
   
   
    float: left;
    display: inline-block;
    width: 100%;
}
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin: 0%;
    /* margin-left: 15%; */
}
.post-thumbnail {
    margin-bottom: 0;
}
.gallery
{
    clear: both;
    margin: 0;
    
}
 .gallery-item {
    display: inline-block;
    max-width: calc((100% - 30.5px)/3);
    padding: 0 ;
    text-align: center;
    vertical-align: top;
    width: 100%;
    margin-left: 15px;
    margin-top: 15px;
}
.gallery-item:first-child, .gallery-item:nth-child(3n+1) {
    
    margin-left: 0;
    
}
.gallery-item img
{
    min-width: 100%;
}
article.porttile {
    width: calc((100% - 30.5px)/3) !important;
    position: relative !important;
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    overflow: hidden;
}
article.porttile .entry-header{
max-width:100%;
}
article.porttile:first-child, #mainslider{
   
    margin-left: 0;
    width: calc((((100% - 30.5px) / 3) * 2) + 15px) !important;
   
}
.home article.porttile:first-child{
   
    width: calc((100% - 30.5px)/3) !important;
    position: relative !important;
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    overflow: hidden;
   
}

.home #mainslider article.porttile {
    width: 100% !important;
    position: relative !important;
    float: left;
    margin-left: 0;/
    margin-bottom: 15px;
    overflow: hidden;
}

article.porttile:nth-child(3n+1) {
    /* border: 1px solid; */
    margin-left: 0;
}
article.porttile .post-thumbnail {
    width: 100% !important;
    float: none !important;
}
article.porttile .entry-content {
    width: 100% !important;
    position: absolute;
    text-align: center;
    background: rgba(50,177,202,0.7);
    top: 0;
    bottom: 0;
    
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    left: 0;
    opacity: 0;
    overflow: hidden;
    padding: 12px;
    position: absolute;
    text-align: center;
    top: 0;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    width: 100%;
    text-transform: uppercase;
    color: #000;
}
a.viewproj, a.viewproj:hover {
    color: #fff;
}
article.porttile:hover .entry-content {
   
    opacity: 1;
    }
     article.porttile:hover .entry-content .entry-title
     {
        margin-bottom: 0;
     }
 article.porttile:hover .entry-content .entry-title a:hover
 {
    color:#000;
 }
 .home .entry-content
 {
    width: 100% !important;
    padding: 0;
 }
 #map{
    min-height: 500px;
    background: #005E85;
}
@media screen and (min-width: 56.875em){
.col2 .col {
    width: calc((100% - 30.5px) / 2);
    text-align:justify;	
    float: left;
}
.col:last-child{
margin-left:30px;
}
.site-info {
   
    width: calc(100% - 166px);
}
.site-header {
    padding: 1.9375em 7.6923% 3.9375em;
}
.hero {
    color: #777;
    font-style: italic;
    font-size: 22px;
    font-family: serif;
    margin: -3em 0em 1em 18em;
    line-height: 1.2em;
}
.site-header-menu {
    
    flex: 0 2 calc(100% - 420px);
}
.site-branding, .site-header-menu, .header-image {
    margin-bottom: 1.75em;
    margin-top: 0;
}
.primary-menu {
    width: 100%;
}
.main-navigation .primary-menu > li {
    float: left;
    width: 25%;
}
.has-post-thumbnail .post-thumbnail, .page-id-15.no-sidebar .post-thumbnail {
    width: calc(((100% - 7px)/3)*2);
    float: left;
}
.no-sidebar .has-post-thumbnail .entry-content, .page-id-15.no-sidebar .entry-content
{
    width: 33%;
    float: left;
}
.main-navigation a, .main-navigation .menu-item-has-children > a {
    outline-offset: -8px;
    padding: 0.65625em 5.875em 0.65625em 0;
    white-space: nowrap;
    border-top: 2px solid #777;
    margin-right: 30px;
}
.main-navigation .sub-menu a, .main-navigation .sub-menu li {
    border: none;
    font-weight: normal;
    color: #777;
    font-size: 14px;
}
.main-navigation .sub-menu a {
    padding: 0.35625em 0.875em 0.35625em 0;
}
.main-navigation .sub-menu  {
    border: none;
    
}
.main-navigation .menu-item-has-children > a:after {
    content: "\f431";
    position: absolute;
    right: 29px;
    top: 0.8125em;
}
.main-navigation li:hover > ul, .main-navigation li.focus > ul {
    left: 0;
    
}
.site-main {
    margin-bottom: 0em;
}
}
@media screen and (min-width: 61.5625em){
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
    float: left;
    margin:0;
    /* margin-left: 34.99999999%; */
    width: 33%;
}
.post-thumbnail {
    margin-bottom: 0;
    width: 67%;
    float: left;
}
.hero {
    color: #777;
    font-style: italic;
    font-size: 27px;
    font-family: serif;
    margin: -3em 0em 1em 15em;
    line-height: 1.2em;
}
.site-header {
    padding: 1.25em 4.5455% 5.25em;
}
}
@media screen and (max-width: 56.875em) {	  
.post-thumbnail {
    width: 100%;
    float: none;
    margin: 0;
}
body:not(.search-results) article.type-page .entry-content {
    float: none;
    width:100%;
}
.hero {
    color: #777;
   
    font-style: italic;
    font-size: 19px;
    font-family: serif;
    margin: -1em 2em 1em 2em;
    line-height: 1.1em;
    text-align: center;
}
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
   
    margin-left: 0%;
}
body:not(.search-results) article:not(.type-page) .entry-content, body:not(.search-results) article.type-page .entry-content {
    float: none;
    width: 100%;
}
article.porttile {
    width:100% !important;
    position: relative !important;
    float: left;
    margin-left: 0;
    margin-bottom: 15px;
    overflow: hidden;
}
article.porttile:first-child, #mainslider {
   
    margin-left: 0;
    width: 100% !important;
   
}
}
@media screen and (min-width: 56.875em) and (max-width: 70.5625em){     
body
.main-navigation a, .main-navigation .menu-item-has-children > a {
    outline-offset: -8px;
    padding: 0.65625em 2.875em 0.65625em 0;
    white-space: nowrap;
    border-top: 2px solid #777;
    margin-right: 30px;
}
}